/* ユーザエリア001指定
---------------------------------------------*/
/* エリア指定 */
#logo{
position:absolute;
top:470px;
left:260px;
z-index:100;
}

#ova_info {
position:absolute;
top:385px;
left:0px;
z-index:99;
}

#catch {
position:absolute;
top:700px;
left:35px;
}

#ev_bn {
position:absolute;
top:425px;
left:290px;
}

#helloween_bn{position:absolute; top:505px; left:550px; width:202px; height:102px;}
#helloween_bn #bn_frame{position:absolute; }
#helloween_bn #hwbn img{position:absolute; top:2px; left:2px;}